# Automatically generated file. DO NOT MODIFY
#
# This file is generated by device/xiaomi/sm8250-common/setup-makefiles.sh

LOCAL_PATH := $(call my-dir)

ifneq ($(filter alioth munch,$(TARGET_DEVICE)),)

endif
